.xx-avatar {
    display: inline-block;
    text-align: center;
    background: #ccc;
    color: #fff;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 50%;
}
.xx-avatar.xx-avatar-icon {
    font-size: 18px;
}
.xx-avatar-small {
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 50%;
}
.xx-avatar-small.ivu-avatar-icon {
    font-size: 12px;
}
.xx-avatar-image {
    background: transparent;
}
.xx-avatar-large {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
}

.xx-avatar-blue{
    color: rgb(64, 169, 255);
    background-color: rgb(230, 247, 255);
}
.xx-avatar-purple{
    color: rgb(146, 84, 222);
    background-color: rgb(249, 240, 255);
}
.xx-avatar-orange{
    color: rgb(255, 169, 64);
    background-color: rgb(255, 247, 230);
}
.xx-avatar-green{
    color: rgb(115, 209, 61);
    background-color: rgb(246, 255, 237);
}
.xx-avatar-pink{
    color: rgb(235, 47, 150);
    background-color: rgb(255, 240, 246);
}
.xx-avatar-red{
    color: rgb(255, 77, 79);
    background-color: rgb(255, 241, 240);
}
